  .ym-button, .ym-form button, .ym-form input[type="button"], .ym-form input[type="reset"], .ym-form input[type="submit"] {
    background-color: #7cc6ba ;
    box-shadow: 0px 0px 1px 1px #7cc6ba  inset, 0px 1px 0px #7cc6ba ;
    color: #FFF !important;
    border-color: #7cc6ba ;
}
.ym-form button:hover, .ym-form input[type="button"]:hover, .ym-form input[type="reset"]:hover, .ym-form input[type="submit"]:hover, .ym-button:hover {
    background-color: #7cc6ba;
    box-shadow: 0px 0px 1px 1px #7cc6ba inset, 0px 1px 0px #7cc6ba;
    border-color: #7cc6ba;
}
.schritt_aktiv {
    background: #7cc6ba;
}



.button_start, .button_start_firma {
    width: 330px;
    text-align: center;
}
.firma, .einzel {
    color:#ffffff   !important;
}
header {
    text-align: center;
}

.headerauswahl a {
    border:none;
    padding-right: 10px;
    margin-bottom: 10px;
}
@media only screen and (min-width: 600px) {
    .headerauswahl a:nth-child(even) {
        margin-right: 51px
    }
    .headerauswahl a:nth-child(odd) {
        margin-left: 51px
    }
}
@media only screen and (max-width: 600px) {
    .headerauswahl a {
        margin-bottom: 10px;
    }
}
.headerauswahl a:hover, .headerauswahl a:active, .headerauswahl a:focus {
    background-color:transparent;
}
.headerauswahl .headerbutton {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.headerauswahl .titel {
    color: #ffffff;
    position: absolute;
    right: 0px;
    text-transform: uppercase;
    width: 100%;
    font-weight: lighter;
    font-size: 26px;
    line-height:normal;
    box-sizing:border-box;
    padding:5px;
    position: absolute !important;
}
.headerauswahl .strecke {
    position: absolute;
    color: #ffffff;
    top: 8px;
    right: 8px;
    font-weight: lighter;
    font-size: 15px;
    text-align: right;
}
.headerauswahl .info {
    color: #ffffff;
    float: right;
    position: absolute;
    z-index: 99;
    top: 150px;
    left: 0px;
    width: 100%;
    font-weight: lighter;
    background: rgba(255, 255, 255, 0.85);
    padding: 5px 0;
    color: #000;
}

@media screen and (max-width: 500px) {
    .headerauswahl .strecke {
        position: absolute !important;
        right: 3px !important;
        top: 1px !important;
    }
}

@media screen and (max-width: 500px) {
    .headerauswahl .titel {
        bottom: auto !important;
    }
}
table.divDetailsParent div.divDetailsInner > div > div:first-child {
    background: linear-gradient(to right, black, #7cc6ba)!important;
    text-align: center !important;
    font-size: 13px !important;
}
.RRPublish > div.Tiles > div > div {
    color: #ffffff !important;
    background: linear-gradient(to right, black, #7cc6ba) !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-weight: bold !important;
}

.RRPublish > div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    color: #ffffff !important;
  
}

.RRPublish > div.SelectorParent > div.SelectorMenu > div.selectorResult > div:nth-child(1) {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    color: #ffffff !important;
}
.RRPublish > div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    color: #ffffff !important;
}

.RRPublish > div.SelectorParent > div.SelectorMenu > div.selectorResult > div:nth-child(1) {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    color: #ffffff !important;
}
.RRPublish > div.Tiles > div {
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
@media only screen and (max-width: 600px) {
    .RRPublish > div.Tiles > div {
        margin-bottom: 16px !important;
    }
.RRPublish > div.Tiles > div {
    border: none !important;
}
}
@media only screen and (max-width: 640px) {
    .RRPublish a.aShowAll {
        background: linear-gradient(to right, black, #7cc6ba) !important;
        color: #ffffff !important;
    }
}
.RRPublish a.aShowAll {
    font-size: 1em !important;
    font-style: italic;
    color: #ffffff !important;
    cursor: pointer;
    line-height: 200%;
    margin-right: 3px;
    background: linear-gradient(to right, black, #7cc6ba);
    border-radius: 4px;
}
.RRPublish > div.ListControl > div.ListControlSearch > button.btnSearch:disabled {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    border: 1px solid #ffffff !important;
    cursor: default;
}
.RRPublish > div.ListControl > div.ListControlSearch > button.btnClearSearch {
    background: linear-gradient(to right, black, #7cc6ba) !important;
    border: 1px solid #ffffff !important;
    padding: 5px;
    height: 27px;
    cursor: pointer;
    width: 10%;
    border-radius: 0 4px 4px 0;
    border-left: 0;
}
p {
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 0.2em 0 0;
    background: linear-gradient(to right, black, #7cc6ba);
    text-align: center;
    font-weight: bold;
    color: #ffffff;
}
@media screen and (max-width: 500px) {
    h1 {
        font-size: 150%;
        color: #ffffff;
        padding: 9px;
    }
}
nav {
    background: linear-gradient(to right, black, #7cc6ba);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}

/* ab hier Ergebnissdarstellung */


div.TileHeadText {
       background: linear-gradient(to right, black, #7cc6ba)!important;
    color: #ffffff !important;
    font-weight: bold;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    overflow: hidden;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch:disabled {
    background: linear-gradient(to right, black, #7cc6ba)!important;
    border: 1px solid #ffffff  !important;
    cursor: default;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnClearSearch {
    background: linear-gradient(to right, black, #7cc6ba)!important;
    border: 1px solid #ffffff  !important;  
}
table.divDetailsParent div.divDetailsInner > div > div:first-child {
    background: linear-gradient(to right, black, #7cc6ba)!important;
    color: #ffffff  !important;
    font-weight: bold !important; 
}
.panibox a:hover {
background: linear-gradient(to right, black, #7cc6ba)!important;
    color: #ffffff  !important;
}
@media only screen and (max-width: 640px) {
    .RRPublish a.aShowAll {
      background: linear-gradient(to right, black, #7cc6ba)!important;
    color: #ffffff  !important;
    font-weight: bold !important;
    }
}
.RRPublish div.Tiles > div > div {
    background: transparent !important;
}

.RRPublish div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
   background: linear-gradient(to right, black, #7cc6ba) !important;
    color: #ffffff  !important;
    font-weight: bold !important;
    
}
.RRPublish div.Tiles > div {
    border-top-left-radius: 9px !important;
    border-top-right-radius: 9px !important;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch {
    background: linear-gradient(to right, black, #7cc6ba)!important;
    color: #ffffff !important;
    border: 1px solid #d4fe42 !important;
    
}
/* Suchleiste vergrößern in Handyansicht */
@media only screen and (max-width: 750px) {
    .RRPublish div.ListControl > div.ListControlSearch {
        width: 70% !important;
        padding-right: 0;
        padding-top: 3px;
        white-space: nowrap;
    }
}

/* Suchleiste vergrößern in Handyansicht */

@media only screen and (max-width: 750px) {
    .RRPublish div.ListControl > div.ListControlSearch > input {
        background-position: left !important;
        background-size: 20px;
        height: 28px;
        border-radius: 5px;
        border-right-width: 1px;
        width: 160% !important;
    }
}
/* Bilder bei der Detail ansicht abrunden */

.RRElements .RRLinks img {
    border-radius: 12px;
}
/* Karten darstellung ändern */

.maplibregl-canvas-container.maplibregl-touch-drag-pan.maplibregl-cooperative-gestures {
    position: relative;
}

.maplibregl-canvas-container.maplibregl-touch-drag-pan.maplibregl-cooperative-gestures::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    width: 140px;
    height: 40px;
    background: url("https://static.anmeldungs-service.de/bilder/kunden/141/3161/myds_logo_standard.png") no-repeat;
    background-size: contain;
    z-index: 9999;
    pointer-events: none;
}

canvas.maplibregl-canvas { 
     border: solid 5px #000000 !important;
      border-radius: 15px;
       overflow: hidden;
}
/* Farben Detailansicht */
div.RRTopBar {
    background: #7cc6ba!important;
}
.RRElements .RRBoxHead {
    color: #fff;
    }
.RRElements div.RRLegs > div > div, .RRElements div.RRSplits > div > div {
    color: #fff;
}
.RRElements div.RRLegs > div > div.predicted > div:not(:first-child), .RRElements div.RRSplits > div > div.predicted > div:not(:first-child) {
    color: #cccccc8a !important;
}
.RRElements div.RRLegs > div > div:nth-child(even), .RRElements div.RRSplits > div > div:nth-child(even) {
    background: linear-gradient(to right, black, #7cc6ba)!important;
}
.RRElements .RRBox {
    background: linear-gradient(to right, black, #7cc6ba)!important;
}
.RRElements .RRBoxHead {
    color: #fff !important;
    
}
.RRElements {
    background: linear-gradient(to right, black, #7cc6ba)!important;
}
.maplibregl-ctrl.maplibregl-ctrl-attrib {
    margin: 0;
    padding: 7px 5px;
}